Vulnerabilities

To review all the vulnerabilities results from the Vulnerabilities feature, you have the dedicated panel where you can see quick overview of the results, and individual panels for each results group.

Vulnerabilities Panel

There are 4 individual results groups:

  • PHP: vulnerabilities for the currently active PHP version.
  • WordPress Core: vulnerabilities for the currently active WordPress Core version.
  • Plugins: vulnerabilities for all currently installed plugins.
  • Themes: vulnerabilities for all currently installed themes.

Typical results group shows the list of vulnerabilities with some additional information about resolving them with updates.

Vulnerabilities in PHP

For the Plugins and Themes panels, each plugin or theme will be listed individually. Every panel will include a box ‘How to fix this?’ with links to relevant panels and the article in the knowledge base to learn more about the updating each affected element.

0
0
27
Rate this article

You are not allowed to rate this post.

Leave a Comment